
<!doctype html>
<html lang="de-de" dir="ltr">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="canonical" href="https://sahay-engineering.com/de/">
        <base href="https://sahay-engineering.com/de/" />
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<meta name="keywords" content="Sahay Solar Engineering, Strom in Afrika" />
	<meta name="robots" content="index, follow" />
	<meta name="title" content="Solarstrom in Afrika -Sahay Solar Engineering" />
	<meta name="twitter:card" content="summary" />
	<meta name="twitter:title" content="Solarstrom in Afrika -Sahay Solar Engineering" />
	<meta name="twitter:description" content="Ihr Berater um Solarenergie in Afrika zu verbreiten und Menschen nachhaltig Zugang zu Strom und Wasser zu ermöglichen. Kontaktieren Sie uns!" />
	<meta name="application-name" content="Quix Page Builder" />
	<meta property="og:type" content="website" />
	<meta property="og:site_name" content="Sahay Solar Engineering" />
	<meta property="og:title" content="Solarstrom in Afrika -Sahay Solar Engineering" />
	<meta property="og:description" content="Ihr Berater um Solarenergie in Afrika zu verbreiten und Menschen nachhaltig Zugang zu Strom und Wasser zu ermöglichen. Kontaktieren Sie uns!" />
	<meta property="og:image" content="https://sahay-engineering.com/images/StartseiteBildneukomprimiert.jpg" />
	<meta property="og:url" content="https://sahay-engineering.com/de/" />
	<meta name="description" content="Ihr Berater um Solarenergie in Afrika zu verbreiten und Menschen nachhaltig Zugang zu Strom und Wasser zu ermöglichen. Kontaktieren Sie uns!" />
	<meta name="generator" content="Joomla! - Open Source Content Management" />
	<title>Strom und Wasser für Afrika -Sahay Solar Engineering</title>
    <script data-cfasync="false">var QUIX_ROOT_URL = "https://sahay-engineering.com/";window.FILE_MANAGER_ROOT_URL = "https://sahay-engineering.com/images/";</script>
	<link href="https://sahay-engineering.com/de/" rel="alternate" hreflang="de-DE" />
	<link href="https://sahay-engineering.com/en/" rel="alternate" hreflang="en-GB" />
	<link href="/images/favicon_16x16.png" rel="shortcut icon" type="image/vnd.microsoft.icon" />
	<link href="/templates/shaper_helixultimate/favicon.ico" rel="shortcut icon" type="image/vnd.microsoft.icon" />
	<link href="/libraries/quix/assets/css/qxbs.css?ver=2.5.0" rel="stylesheet" type="text/css" />
	<link href="/libraries/quix/assets/css/quix.css?ver=2.5.0" rel="stylesheet" type="text/css" />
	<link href="/libraries/quix/assets/css/quix-classic.css?ver=2.5.0" rel="stylesheet" type="text/css" />
	<link href="/libraries/quix/assets/css/qxi.css?ver=2.5.0" rel="stylesheet" type="text/css" />
	<link href="/libraries/quix/assets/css/qxkit.css?ver=2.5.0" rel="stylesheet" type="text/css" />
	<link href="/media/quix/frontend/css/page-4-startseite-de-frontend-2.5.0.css?66dfdc7d8324bc1d9a05acd960efa538" rel="stylesheet" type="text/css" />
	<link href="/plugins/system/cookiehint/css/style.css" rel="stylesheet" type="text/css" media="all" />
	<link href="/templates/shaper_helixultimate/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
	<link href="/templates/shaper_helixultimate/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
	<link href="/templates/shaper_helixultimate/css/template.css" rel="stylesheet" type="text/css" />
	<link href="/templates/shaper_helixultimate/css/presets/default.css" rel="stylesheet" type="text/css" />
	<link href="/components/com_sppagebuilder/assets/css/sppagebuilder.css" rel="stylesheet" type="text/css" />
	<link href="/media/mod_languages/css/template.css?66dfdc7d8324bc1d9a05acd960efa538" rel="stylesheet" type="text/css" />
	<style type="text/css">
@media screen and (min-width: 768px) and (max-width: 992px){  } @media screen and (max-width: 767px) {  } @media screen and (min-width: 768px) and (max-width: 992px){  } @media screen and (max-width: 767px) {  } #redim-cookiehint{bottom: 0px; top: auto !important;}.sppb-carousel-content {
    text-shadow: 5px 5px 10px #000;
    color: #efeb2a !important;
}

#sp-bottom {
    padding: 0;
}

#sp-footer .container-inner {
    padding: 10px 0;
}

.sp-copyright {
    width: 100%;
    text-align: center;
    display: inline-block;
}

/* Abstand aller Textblöcke in Slider zum Rand */

.sppb-carousel-text {
	padding: 30px;
}

/* Ländliche Elektrifizierung */

.sppb-item-15475655021470 .sppb-carousel-text {
	vertical-align: top !important;
    text-align: left !important;
}

/* Training und Ausblidung */

.sppb-item-15475655021471 .sppb-carousel-text {
	vertical-align: text-top !important;
    text-align: left !important;
}

/* Beratung und Projektmanagement */

.sppb-item-15475655021472 .sppb-carousel-text {
	vertical-align: top !important;
    text-align: center !important;
}

/* Solare Wasserpumpen */

.sppb-item-15475655021473 .sppb-carousel-text {
	vertical-align: bottom !important;
    text-align: center !important;
     
}

/* Individuelle Beratung */

.sppb-item-15475655021474 .sppb-carousel-text {
	vertical-align: top !important;
    text-align: right !important;
}

.sp-page-builder .page-content #section-id-1551264083164 {
    padding: 0px 0px 50px 0px;
    margin: 0px 0px 0px 0px;
}

.sp-page-builder .page-content #section-id-1551264083159 {
    padding: 0px 0px 50px 0px;
    margin: 0px 0px 0px 0px;
}

.sp-page-builder .page-content #section-id-1551263662422 {
    padding: 0px 0px 50px 0px;
    margin: 0px 0px 0px 0px;
}

.sp-page-builder .page-content #section-id-1551265450814 {
    padding: 0px 0px 50px 0px;
    margin: 0px 0px 0px 0px;
}h1{font-family: 'Arial', sans-serif;}
h2{font-family: 'Arial', sans-serif;}
h3{font-family: 'Arial', sans-serif;}
.logo-image {height:79px;}.logo-image-phone {height:79px;}.logo-image {height:79px;}.logo-image-phone {height:79px;}
	</style>
	<script src="/media/jui/js/jquery.min.js?66dfdc7d8324bc1d9a05acd960efa538" type="text/javascript"></script>
	<script src="/media/jui/js/jquery-noconflict.js?66dfdc7d8324bc1d9a05acd960efa538" type="text/javascript"></script>
	<script src="/media/jui/js/jquery-migrate.min.js?66dfdc7d8324bc1d9a05acd960efa538" type="text/javascript"></script>
	<script src="/libraries/quix/assets/js/qxkit.js?ver=2.5.0" type="text/javascript"></script>
	<script src="/libraries/quix/assets/js/quix.js?ver=2.5.0" type="text/javascript"></script>
	<script src="/libraries/quix/assets/js/lodash.min.js?ver=2.5.0" type="text/javascript"></script>
	<script src="/libraries/quix/assets/js/quix-helper.js?ver=2.5.0" type="text/javascript"></script>
	<script src="/libraries/quix/assets/js/jquery.magnific-popup.js?ver=2.5.0" type="text/javascript"></script>
	<script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
	<script src="/media/quix/frontend/js/page-4-startseite-de-frontend-2.5.0.js?66dfdc7d8324bc1d9a05acd960efa538" type="text/javascript"></script>
	<script src="/templates/shaper_helixultimate/js/popper.min.js" type="text/javascript"></script>
	<script src="/templates/shaper_helixultimate/js/bootstrap.min.js" type="text/javascript"></script>
	<script src="/templates/shaper_helixultimate/js/main.js" type="text/javascript"></script>
	<script src="/components/com_sppagebuilder/assets/js/sppagebuilder.js" type="text/javascript"></script>
	<script src="/libraries/quix/assets/js/wow.js?ver=2.5.0" type="text/javascript"></script>
	<script type="text/javascript">

    (function () {
        var qxSectionStretch = jQuery('.qx-section--stretch');
        if (!qxSectionStretch.length) return;
        var offset = 0;
        var width = 0;
        var direction = jQuery('html').attr('dir');
        window.onload = window.onresize = function () {
            qxSectionStretch.attr('style', '');
            width = jQuery(window).width();
            offset = qxSectionStretch.offset().left;
            qxSectionStretch.css({
                position: 'relative',
                width: width
            });
            if (direction === 'rtl') {
                qxSectionStretch.css({ marginRight: offset });
            } else {
                qxSectionStretch.css({ marginLeft: -offset });
            }
        }
    })();if(typeof(WebFont) !== 'undefined'){
                        WebFont.load({
                            google: {
                                families: ["Work Sans"] 
                            }
                        });
                    }template="shaper_helixultimate";new WOW().init();
	</script>
	<link href="https://sahay-engineering.com/de/" rel="alternate" hreflang="x-default" />
	<!-- Start: Google Strukturierte Daten -->
            
<script type="application/ld+json">
{
    "@context": "https://schema.org",
    "@type": "WebSite",
    "url": "https://sahay-engineering.com/",
    "name": "Sahay Solar Engineering",
    "potentialAction": {
        "@type": "SearchAction",
        "target": "https://sahay-engineering.com/index.php?option=com_search&searchphrase=all&searchword={search_term}",
        "query-input": "required name=search_term"
    }
}
</script>

<script type="application/ld+json">
{
    "@context": "https://schema.org",
    "@type": "Organization",
    "url": "https://sahay-engineering.com/",
    "logo": "https://sahay-engineering.com/images/firma_rund-min.png"
}
</script>

<script type="application/ld+json">
{
    "@context": "https://schema.org",
    "@type": "Organization",
    "name": "Sahay Solar Engineering",
    "url": "https://sahay-engineering.com/",
    "sameAs": [
        "https://linkedin.com/company/sahay-solar"
    ]
}
</script>
            <!-- End: Google Strukturierte Daten -->
<meta name="google-site-verification" content="Hki1Tg4AseRJA_KoMAn5n9rSOyhJB7Ivs8DL5I4e7fc" />
    
<!-- BEGIN Advanced Google Analytics - http://deconf.com/advanced-google-analytics-joomla/ -->

<script type="text/javascript">
(function($){
	$(window).load(function() {
		if (this._gat) {
			tks = this._gat._getTrackers();
			ga_track = function(p) {
				for (i=0; i < tks.length; i++) {
					var n = tks[i]._getName() !== "" ? tks[i]._getName()+"." : "";
					a = [];
					for (i2=0; i2 < p.length; i2++) {
						var b = i2===0 ? n+p[i2] : p[i2];
						a.push(b);
					}
					_gaq.push(a);
				}
			};
			$('a').filter(function() {
				return this.href.match(/.*\.(zip|mp3*|mpe*g|pdf|docx*|pptx*|xlsx*|jpe*g|png|gif|tiff|rar*)(\?.*)?$/);
			}).click(function(e) {
				ga_track(['_trackEvent', 'download', 'click', this.href]);
			});
			$('a[href^="mailto"]').click(function(e) {
				ga_track(['_trackSocial', 'email', 'send', this.href]);
			 });
			var loc = location.host.split('.');
			while (loc.length > 2) { loc.shift(); }
			loc = loc.join('.');
			var localURLs = [
							  loc,
							  'sahay-engineering.com'
							];
			$('a[href^="http"]').filter(function() {
				for (var i = 0; i < localURLs.length; i++) {
					if (this.href.indexOf(localURLs[i]) == -1) return this.href;
				}
			}).click(function(e) {
				ga_track(['_trackEvent', 'outbound', 'click', this.href]);
			});
		}
	});
})(jQuery);
</script>

<script type="text/javascript">
var _gaq = _gaq || [];
_gaq.push(['_setAccount', 'UA-138581243-1'], ['_gat._anonymizeIp'], ['_setCustomVar',4,'user-type','guest',3], ['_trackPageview']);

(function() {
var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
ga.src = ('https:' == document.location.protocol ? 'https://' : 'http://') + 'stats.g.doubleclick.net/dc.js';
var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
})();

</script>
<!-- END Advanced Google Analytics -->


</head>
    <body class="site helix-ultimate com-quix view-page layout-default task-none itemid-206 de-de ltr sticky-header layout-fluid offcanvas-init offcanvs-position-right">
    
    <div class="body-wrapper">
        <div class="body-innerwrapper">
            <div id="sp-top-bar"><div class="container"><div class="container-inner"><div class="row"><div id="sp-top1" class="col-lg-6"><div class="sp-column text-center text-lg-left"></div></div><div id="sp-top2" class="col-lg-6"><div class="sp-column text-center text-lg-right"><nav class="sp-module "><div class="sp-module-content"><div class="mod-languages">

	<ul class="lang-inline">
						<li class="lang-active" dir="ltr">
			<a href="/de/">
												<img src="/media/mod_languages/images/de_de.gif" alt="German (German)" title="German (German)" />										</a>
			</li>
								<li dir="ltr">
			<a href="/en/">
												<img src="/media/mod_languages/images/en_gb.gif" alt="English (United Kingdom)" title="English (United Kingdom)" />										</a>
			</li>
				</ul>

</div>
</div></nav></div></div></div></div></div></div><header id="sp-header"><div class="container"><div class="container-inner"><div class="row"><div id="sp-logo" class="col-8 col-lg-3"><div class="sp-column"><div class="logo"><a href="/"><img class="logo-image" src="/images/firma_rund.svg" alt="Sahay Solar Engineering"></a></div></div></div><div id="sp-menu" class="col-4 col-lg-9"><div class="sp-column"><nav class="sp-megamenu-wrapper" role="navigation"><a id="offcanvas-toggler" aria-label="Navigation" class="offcanvas-toggler-right d-block d-lg-none" href="#"><i class="fa fa-bars" aria-hidden="true" title="Navigation"></i></a><ul class="sp-megamenu-parent menu-animation-fade-up d-none d-lg-block"><li class="sp-menu-item current-item active"><a  href="https://sahay-engineering.com/de/" >Home</a></li><li class="sp-menu-item sp-has-child"><a  href="https://sahay-engineering.com/de/leistungen-sahay-solar" >Leistungen </a><div class="sp-dropdown sp-dropdown-main sp-menu-right" style="width: 240px;"><div class="sp-dropdown-inner"><ul class="sp-dropdown-items"><li class="sp-menu-item"><a  href="/de/leistungen-sahay-solar/wasserprojekte-in-afrika" >Wasserversorgung</a></li><li class="sp-menu-item"><a  href="/de/leistungen-sahay-solar/off-grid-solarstrom" >Off-Grid Solarstrom</a></li><li class="sp-menu-item"><a  href="/de/leistungen-sahay-solar/monitoring" >Monitoring</a></li><li class="sp-menu-item"><a  href="/de/leistungen-sahay-solar/schulungen-und-training" >Schulungen und Training</a></li><li class="sp-menu-item"><a  href="/de/leistungen-sahay-solar/consulting-und-analysen" >Consulting und Analysen</a></li></ul></div></div></li><li class="sp-menu-item"><a  href="/de/sahay-solar-über-uns" >Über Uns</a></li><li class="sp-menu-item"><a  href="/de/references" >Referenzen</a></li><li class="sp-menu-item"><a  href="/de/jobs" >Jobs</a></li><li class="sp-menu-item"><a  href="https://sahay-engineering.com/de/kontaktformular" >Kontakt</a></li></ul></nav></div></div></div></div></div></header>            <section id="sp-section-1"><div class="row"><div id="sp-title" class="col-lg-12 "><div class="sp-column "></div></div></div></section><section id="sp-main-body"><div class="container"><div class="container-inner"><div class="row"><main id="sp-component" class="col-lg-12 " role="main"><div class="sp-column "><div id="system-message-container">
	</div>

	    <div class="qx quix">
    
    
    <div class="qx-inner  frontend">

    
    <div id='qx-section-30203' class='qx-section qx-section--stretch qx-section-height-full' >    <div class="qx-background-overlay qx-section-30203-background-overlay"></div>
  <div class="qx-container qx-align-items-center">
      <div class="qx-rows"><div id='qx-row-54206' class='qx-row-wrap' ><div class='qx-row' >    <div class="qx-background-overlay qx-row-54206-background-overlay"></div>
<div id="qx-column-44207" class="qx-column">        <div class="qx-col-wrap">          <div class="qx-elements-wrap">

<div class="qx-element-wrap">
<div id="qx-heading-5281" class="qx-element qx-element-heading-v2"
><h1> <span> Sahay Solar  </span> </h1>
</div>
</div>  

<div class="qx-element-wrap">
<div id="qx-text-90322" class="qx-element qx-element-text-v2"
><b>Ihr Partner für Solar- und Wasserprojekte in Afrika</b><br>
</div>
</div>  

<div class="qx-element-wrap">
<div id="qx-button-19380" class="qx-element qx-element-button-v2"
><a class='qx-btn qx-btn-primary' href=https://sahay-engineering.com/de/leistungen-sahay-solar    ><div class="qx-element-button-wrapper qx-justify-content-center"> <span>Erfahren Sie mehr</span></div></a>
</div>
</div>  
          </div>
        </div>
</div> 
</div></div> 
      </div>
  </div></div> <div id='qx-section-878' class='qx-section' >
  <div class="qx-container">
      <div class="qx-rows"><div id='qx-row-78121' class='qx-row-wrap' ><div class='qx-row qx-row-align-center' >
<div id="qx-column-29122" class="qx-column">        <div class="qx-col-wrap">          <div class="qx-elements-wrap">

<div class="qx-element-wrap">
<div id="qx-heading-81123" class="qx-element qx-element-heading-v2"
><h2> <span> Saubere, sichere und nachhaltige Strom- und Wasserversorgung </span> </h2>
</div>
</div>  

<div class="qx-element-wrap">
<div id="qx-text-49124" class="qx-element qx-element-text-v2"
><div style="text-align: justify;">„Strom kommt aus der Steckdose“ – aber eben nur an manchen Orten. Als Grundlage vieler sozialer und wirtschaftlicher Aktivitäten ist eine dezentrale Grundversorgung mit Strom in den Regionen der Welt, wo ein Netzausbau kompliziert, teuer und langwierig ist, ein wesentlicher Baustein für die weitere Entwicklung. Gleichzeitig ist der Zugang zu sauberem Trinkwasser nicht nur ein Menschenrecht, sondern alltägliche Grundlage des Lebens, und das überall auf der Welt. Sahay Solar setzt sich daher seit vielen Jahren auf praktischer Ebene dafür ein, die Solarenergie in Afrika zu verbreiten und den Menschen nachhaltig Zugang zu Strom und Wasser zu ermöglichen, um eine Grundlage für die weitere Entwicklung vor Ort zu schaffen.</div>
</div>
</div>  
          </div>
        </div>
</div> 
</div></div> 
      </div>
  </div></div> <div id='qx-section-3736' class='qx-section' >
  <div class="qx-container">
      <div class="qx-rows"><div id='qx-row-3037' class='qx-row-wrap' ><div class='qx-row' >
<div id="qx-column-2338" class="qx-column">        <div class="qx-col-wrap">          <div class="qx-elements-wrap">

<div class="qx-element-wrap">
<div id="qx-heading-4139" class="qx-element qx-element-heading-v2"
><h2> <span> Unsere Solar- und Wasserprojekte in Afrika </span> </h2>
</div>
</div>  

<div class="qx-element-wrap">
<div id="qx-text-7840" class="qx-element qx-element-text-v2"
>Erfahren Sie mehr über unsere unterschiedlichen Tätigkeiten
</div>
</div>  
          </div>
        </div>
</div> 
</div></div> <div id='qx-row-4792' class='qx-row-wrap' ><div class='qx-row' >
<div id="qx-column-9194" class="qx-column">        <div class="qx-col-wrap">          <div class="qx-elements-wrap">

<div class="qx-element-wrap">
<div id="qx-image-71118" class="qx-element qx-element-image-v2"
><a class='' href=https://sahay-engineering.com/de/leistungen-sahay-solar/off-grid-solarstrom   ><img src='data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==' data-src='https://sahay-engineering.com/images/neue Website/Bau von Solarenergie Projekten in Afrika.jpg' alt='Team Sahay Solar Engineering' class='qx-img-fluid'  data-qx-img/></a>
</div>
</div>  

<div class="qx-element-wrap">
<div id="qx-button-12352" class="qx-element qx-element-button-v2"
><a class='qx-btn qx-btn-outline-dark qx-btn-block' href=https://sahay-engineering.com/de/leistungen-sahay-solar/off-grid-solarstrom    ><div class="qx-element-button-wrapper qx-justify-content-center"> <span>Strom</span></div></a>
</div>
</div>  
          </div>
        </div>
</div> 
<div id="qx-column-9796" class="qx-column">        <div class="qx-col-wrap">          <div class="qx-elements-wrap">

<div class="qx-element-wrap">
<div id="qx-image-79153" class="qx-element qx-element-image-v2"
><a class='' href=https://sahay-engineering.com/de/leistungen-sahay-solar/wasserprojekte-in-afrika   ><img src='data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==' data-src='https://sahay-engineering.com/images/neue Website/Solares Wasserprojekt mit glücklichen Afrikanern.jpg' alt='Wasserprojekte in Afrika mit Solarenergie von Sahay Solar' class='qx-img-fluid'  data-qx-img/></a>
</div>
</div>  

<div class="qx-element-wrap">
<div id="qx-button-5405" class="qx-element qx-element-button-v2"
><a class='qx-btn qx-btn-outline-dark qx-btn-block' href=https://sahay-engineering.com/de/leistungen-sahay-solar/wasserprojekte-in-afrika    ><div class="qx-element-button-wrapper qx-justify-content-center"> <span>Wasser</span></div></a>
</div>
</div>  
          </div>
        </div>
</div> 
<div id="qx-column-3198" class="qx-column">        <div class="qx-col-wrap">          <div class="qx-elements-wrap">

<div class="qx-element-wrap">
<div id="qx-image-72176" class="qx-element qx-element-image-v2"
><a class='' href=https://sahay-engineering.com/de/leistungen-sahay-solar/schulungen-und-training   ><img src='data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==' data-src='https://sahay-engineering.com/images/Solarenergie Training in Afrika.jpg' alt='Solarenergie Schulungen von Sahay Solar' class='qx-img-fluid'  data-qx-img/></a>
</div>
</div>  

<div class="qx-element-wrap">
<div id="qx-button-84406" class="qx-element qx-element-button-v2"
><a class='qx-btn qx-btn-outline-dark qx-btn-block' href=https://sahay-engineering.com/de/leistungen-sahay-solar/schulungen-und-training    ><div class="qx-element-button-wrapper qx-justify-content-center"> <span>Schulungen</span></div></a>
</div>
</div>  
          </div>
        </div>
</div> 
<div id="qx-column-42100" class="qx-column">        <div class="qx-col-wrap">          <div class="qx-elements-wrap">

<div class="qx-element-wrap">
<div id="qx-image-65309" class="qx-element qx-element-image-v2"
><a class='' href=https://sahay-engineering.com/de/leistungen-sahay-solar/monitoring   ><img src='data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==' data-src='https://sahay-engineering.com/images/P1030315.jpg' alt='Solaranlagenbau für Projekte in Afrika von Sahay Solar Engineering' class='qx-img-fluid'  data-qx-img/></a>
</div>
</div>  

<div class="qx-element-wrap">
<div id="qx-button-79407" class="qx-element qx-element-button-v2"
><a class='qx-btn qx-btn-outline-dark qx-btn-block' href=https://sahay-engineering.com/de/leistungen-sahay-solar/monitoring    ><div class="qx-element-button-wrapper qx-justify-content-center"> <span>Monitoring</span></div></a>
</div>
</div>  
          </div>
        </div>
</div> 
</div></div> 
      </div>
  </div></div> <div id='qx-section-3116' class='qx-section' >
  <div class="qx-container qx-align-items-start">
      <div class="qx-rows"><div id='qx-row-45176' class='qx-row-wrap' ><div class='qx-row' >
<div id="qx-column-19189" class="qx-column">        <div class="qx-col-wrap">          <div class="qx-elements-wrap">

<div class="qx-element-wrap">
<div id="qx-heading-85197" class="qx-element qx-element-heading-v2"
><h2> <span> Wir übernehmen für Sie </span> </h2>
</div>
</div>  

<div class="qx-element-wrap">
<div id="qx-text-83238" class="qx-element qx-element-text-v2"
><p style="text-align: center;">Wir helfen Ihnen dabei, Ihre Projekte umzusetzen und erstellen maßgeschneiderte Angebote für Ihren individuellen Bedarf. Unser umfangreiches Produktportfolio beinhaltet Gesamtpakete und Einzelleistungen. Kontaktieren Sie uns, um mehr über unsere Dienstleistungen zu erfahren.</p><p style="text-align: center;"><b>Wir stehen Ihnen jederzeit zur Verfügung.</b></p>
</div>
</div>  

<div class="qx-element-wrap">
<div id="qx-button-44175" class="qx-element qx-element-button-v2"
><a class='qx-btn qx-btn-primary' href=https://sahay-engineering.com/de/kontaktformular    ><div class="qx-element-button-wrapper qx-justify-content-center"> <span>Kontakt</span></div></a>
</div>
</div>  
          </div>
        </div>
</div> 
<div id="qx-column-54191" class="qx-column">        <div class="qx-col-wrap">          <div class="qx-elements-wrap">

<div class="qx-element-wrap">
<div id="qx-image-85296" class="qx-element qx-element-image-v2"
><img src='data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==' data-src='https://sahay-engineering.com/images/P1030315.jpg' alt='Team von Sahay Solar Engineering' class='qx-img-fluid'  data-qx-img/>
</div>
</div>  
          </div>
        </div>
</div> 
</div></div> 
      </div>
  </div></div> <div id='qx-section-5972' class='qx-section' >
  <div class="qx-container">
      <div class="qx-rows"><div id='qx-row-13287' class='qx-row-wrap' ><div class='qx-row' >
<div id="qx-column-95298" class="qx-column">        <div class="qx-col-wrap">          <div class="qx-elements-wrap">

<div class="qx-element-wrap">
<div id="qx-heading-58302" class="qx-element qx-element-heading-v2"
><h2> <span> Unsere Partner </span> </h2>
</div>
</div>  
          </div>
        </div>
</div> 
</div></div> <div id='qx-row-7975' class='qx-row-wrap' ><div class='qx-row' >
<div id="qx-column-4676" class="qx-column">        <div class="qx-col-wrap">          <div class="qx-elements-wrap">

<div class="qx-element-wrap">
<div id="qx-image-38109" class="qx-element qx-element-image-v2"
><a class='' href=https://www.ruralelec.org/   ><img src='data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==' data-src='https://sahay-engineering.com/images/ARE_neues_Logo.png' alt='' class='qx-img-fluid'  data-qx-img/></a>
</div>
</div>  
          </div>
        </div>
</div> 
<div id="qx-column-4078" class="qx-column">        <div class="qx-col-wrap">          <div class="qx-elements-wrap">

<div class="qx-element-wrap">
<div id="qx-image-23132" class="qx-element qx-element-image-v2"
><a class='' href=https://www.gogla.org/   ><img src='data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==' data-src='https://sahay-engineering.com/images/hochschule_Luzern_Logo.png' alt='' class='qx-img-fluid'  data-qx-img/></a>
</div>
</div>  
          </div>
        </div>
</div> 
<div id="qx-column-9180" class="qx-column">        <div class="qx-col-wrap">          <div class="qx-elements-wrap">

<div class="qx-element-wrap">
<div id="qx-image-37155" class="qx-element qx-element-image-v2"
><a class='' href=https://www.hs-karlsruhe.de/home/   ><img src='data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==' data-src='https://sahay-engineering.com/images/hs-karlsruhe.jpg' alt='' class='qx-img-fluid'  data-qx-img/></a>
</div>
</div>  
          </div>
        </div>
</div> 
<div id="qx-column-8882" class="qx-column">        <div class="qx-col-wrap">          <div class="qx-elements-wrap">

<div class="qx-element-wrap">
<div id="qx-image-56178" class="qx-element qx-element-image-v2"
><a class='' href=https://sahay-solar.org/   ><img src='data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==' data-src='https://sahay-engineering.com/images/Sahay_Verein.png' alt='' class='qx-img-fluid'  data-qx-img/></a>
</div>
</div>  
          </div>
        </div>
</div> 
<div id="qx-column-4984" class="qx-column">        <div class="qx-col-wrap">          <div class="qx-elements-wrap">

<div class="qx-element-wrap">
<div id="qx-image-8201" class="qx-element qx-element-image-v2"
><a class='' href=https://www.amu.edu.et/   ><img src='data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==' data-src='https://sahay-engineering.com/images/JPG_ArbaMinch_01.jpg' alt='' class='qx-img-fluid'  data-qx-img/></a>
</div>
</div>  
          </div>
        </div>
</div> 
</div></div> 
      </div>
  </div></div> 
    </div>
  </div>
  
</div></main></div></div></div></section><section id="sp-bottom"><div class="container"><div class="container-inner"><div class="row"><div id="sp-bottom1" class="col-sm-col-sm-6 col-lg-12 "><div class="sp-column "></div></div></div></div></div></section><footer id="sp-footer"><div class="container"><div class="container-inner"><div class="row"><div id="sp-footer1" class="col-lg-12 "><div class="sp-column "><div class="sp-module "><div class="sp-module-content"><div class="mod-sppagebuilder  sp-page-builder" >
	<div class="page-content">
		<div id="section-id-1547730685245" class="sppb-section " ><div class="sppb-container-inner"><div class="sppb-row"><div class="sppb-col-md-5"><div id="column-id-1547730685244" class="sppb-column" ><div class="sppb-column-addons"><div id="sppb-addon-1547731324135" class="clearfix" ><div class="sppb-addon sppb-addon-module "><div class="sppb-addon-content"><ul class="menu">
<li class="item-113"><a href="/de/impressum" >Impressum</a></li><li class="item-114"><a href="/de/datenschutzerklaerung" >Datenschutzerklärung</a></li><li class="item-119"><a href="/de/agb" >AGB</a></li><li class="item-145"><a href="/de/sitemap-de" >Sitemap DE</a></li></ul>
</div></div><style type="text/css">@media (min-width: 768px) and (max-width: 991px) {#sppb-addon-1547731324135 {}}@media (max-width: 767px) {#sppb-addon-1547731324135 {}}</style></div></div></div></div><div class="sppb-col-md-4"><div id="column-id-1549446587619" class="sppb-column" ><div class="sppb-column-addons"></div></div></div><div class="sppb-col-md-1"><div id="column-id-1571217191784" class="sppb-column" ><div class="sppb-column-addons"><div id="sppb-addon-1570185170461" class="clearfix" ><div class="sppb-icon  sppb-text-right"><a  href="https://www.facebook.com/sahaysolar/"><span class="sppb-icon-inner"><i class="fa fa-facebook-square"></i></span></a></div><style type="text/css">@media (min-width: 768px) and (max-width: 991px) {#sppb-addon-1570185170461 {}}@media (max-width: 767px) {#sppb-addon-1570185170461 {}}</style><style type="text/css">#sppb-addon-1570185170461 .sppb-icon-inner {color: #efeb2a;
}
#sppb-addon-1570185170461 .sppb-icon-inner i {font-size: 30px;
}
</style></div></div></div></div><div class="sppb-col-md-1"><div id="column-id-1571232040614" class="sppb-column" ><div class="sppb-column-addons"><div id="sppb-addon-1570185692618" class="clearfix" ><div class="sppb-icon  sppb-text-center"><a  href="https://www.linkedin.com/company/sahay-solar/"><span class="sppb-icon-inner"><i class="fa fa-linkedin-square"></i></span></a></div><style type="text/css">@media (min-width: 768px) and (max-width: 991px) {#sppb-addon-1570185692618 {}}@media (max-width: 767px) {#sppb-addon-1570185692618 {}}</style><style type="text/css">#sppb-addon-1570185692618 .sppb-icon-inner {color: #efeb2a;
}
#sppb-addon-1570185692618 .sppb-icon-inner i {font-size: 30px;
}
</style></div></div></div></div><div class="sppb-col-md-1"><div id="column-id-1571232040615" class="sppb-column" ><div class="sppb-column-addons"><div id="sppb-addon-1570195930976" class="clearfix" ><div class="sppb-icon  sppb-text-left"><a  href="https://www.instagram.com/sahay_solar/?hl=de"><span class="sppb-icon-inner"><i class="fa fa-instagram"></i></span></a></div><style type="text/css">@media (min-width: 768px) and (max-width: 991px) {#sppb-addon-1570195930976 {}}@media (max-width: 767px) {#sppb-addon-1570195930976 {}}</style><style type="text/css">#sppb-addon-1570195930976 .sppb-icon-inner {color: #efeb2a;
}
#sppb-addon-1570195930976 .sppb-icon-inner i {font-size: 30px;
}
</style></div></div></div></div></div></div></div><style type="text/css">.sp-page-builder .page-content #section-id-1547730685245{padding-top:10px;padding-right:0px;padding-bottom:10px;padding-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}#column-id-1547730685244{box-shadow:0 0 0 0 #fff;}</style>	</div>
</div>
</div></div><span class="sp-copyright">© 2019 Sahay Solar Engineering UG (haftungsbeschr.)</span></div></div></div></div></div></footer>        </div>
    </div>

    <!-- Off Canvas Menu -->
    <div class="offcanvas-overlay"></div>
    <div class="offcanvas-menu">
        <a href="#" class="close-offcanvas"><span class="fa fa-remove"></span></a>
        <div class="offcanvas-inner">
                            <div class="sp-module "><div class="sp-module-content"><ul class="menu">
<li class="item-206 default current active"><a href="https://sahay-engineering.com/de/" >Home</a></li><li class="item-215 menu-deeper menu-parent"><a href="https://sahay-engineering.com/de/leistungen-sahay-solar" >Leistungen <span class="menu-toggler"></span></a><ul class="menu-child"><li class="item-228"><a href="/de/leistungen-sahay-solar/wasserprojekte-in-afrika" >Wasserversorgung</a></li><li class="item-227"><a href="/de/leistungen-sahay-solar/off-grid-solarstrom" >Off-Grid Solarstrom</a></li><li class="item-229"><a href="/de/leistungen-sahay-solar/monitoring" >Monitoring</a></li><li class="item-223"><a href="/de/leistungen-sahay-solar/schulungen-und-training" >Schulungen und Training</a></li><li class="item-214"><a href="/de/leistungen-sahay-solar/consulting-und-analysen" >Consulting und Analysen</a></li></ul></li><li class="item-225"><a href="/de/sahay-solar-über-uns" >Über Uns</a></li><li class="item-105"><a href="/de/references" >Referenzen</a></li><li class="item-112"><a href="/de/jobs" >Jobs</a></li><li class="item-211"><a href="https://sahay-engineering.com/de/kontaktformular" >Kontakt</a></li></ul>
</div></div>
                    </div>
    </div>

    
    
    
    <!-- Go to top -->
            <a href="#" class="sp-scroll-up" aria-label="Scroll Up"><span class="fa fa-chevron-up" aria-hidden="true"></span></a>
            
<div id="redim-cookiehint">  <div class="cookiecontent">  Cookies erleichtern die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklären Sie sich damit einverstanden, dass wir Cookies verwenden. </div>  <div class="cookiebuttons">   <a id="cookiehintinfo" rel="nofollow" href="http://sahay-engineering.com/de/datenschutzerklaerung" class="btn">Weitere Informationen</a>   <a id="cookiehintsubmit" rel="nofollow" href="https://sahay-engineering.com/de/?rCH=2" class="btn">Ok</a>    </div>  <div class="clr"></div> </div>   <script type="text/javascript"> function cookiehintfadeOut(el){  el.style.opacity = 1;   (function fade() {   if ((el.style.opacity -= .1) < 0) {    el.style.display = "none";   } else {    requestAnimationFrame(fade);   }  })(); }    window.addEventListener('load',  function () {  document.getElementById('cookiehintsubmit').addEventListener('click', function (e) {   e.preventDefault();   document.cookie = 'reDimCookieHint=1; expires=Sat, 29 Mar 2025 23:59:59 GMT;57; path=/';   cookiehintfadeOut(document.getElementById('redim-cookiehint'));   return false;  },false);   } ); </script>  
</body>
</html>